extends Node2D

@export var ini_dir: int
@export var ini_grav_vec: Vector2
#var asp : AudioStreamPlayer


# Called when the node enters the scene tree for the first time.
func _ready():
	#asp = $AudioStreamPlayer
	pass	

# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	pass
